select.custom-select {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='6'%3E%3Cpath d='M0 0l5 6 5-6z' fill='%23666'/%3E%3C/svg%3E") !important;
  background-repeat: no-repeat !important;
  background-position: right 1rem center !important;
  background-size: 10px 6px !important;
  padding-right: 2.5rem !important;
}

.nav-tabs li {
  z-index: 9;
}

/* .links-meio {
  width: 25rem;
} */

.links-meio a {
  /* background: blue; */
  width: 8rem;
}

.links-meio svg {
  margin-right: 5px;
}
.ct-svg {
  border-radius: 16px;
  width: 80px;
  height: 80px;
  background: rgba(255, 255, 255, 0.55);
}

.bg-ciano-dark {
  background: rgba(255, 255, 255, 0.65);
  min-height: 307px;
  border-radius: 16px;
}

button#prevTab {
  margin-left: -2rem;
}

button#nextTab {
  margin-right: -2rem;
}

.form-select.input {
  padding: 16px;

  border-radius: 12px;
  border: 1px solid #e1e1e2;
  background: #fff;
}

.nav-link.active {
  border: 0;
  border-bottom: 5px solid #00e2f4 !important;
  font-weight: 600;
}

.tag {
  font-size: 13px;
  border-radius: 4px;
  display: inline-flex;
  padding: 2px 10px;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
}

.tag-bv {
  background: rgba(94, 22, 255, 0.2);
  color: #5e16ff;
}

.tag-fn {
  color: #a1d99b;
  background: rgba(161, 217, 155, 0.2);
}

.tag-ve {
  color: #ff8c5a;
  background: rgba(255, 140, 90, 0.2);
}

.tag-cp {
  color: #f2665c;
  background: rgba(242, 102, 92, 0.2);
}
.tag-sev {
  color: #66d8d4;
  background: rgba(102, 216, 212, 0.2);
}
.btn-link {
  display: flex;
  padding: 10px 32px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-radius: 52px;
  background: #00e2f4;
  font-size: 1rem;
  box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
}

.table-class th {
  color: #64748b;
  font-size: 14px;
  font-weight: 600;
}

.table-class td {
  min-width: 9rem;
}

.table-class td:nth-child(4),
.table-class td:nth-child(5) {
  min-width: 12rem;
}

.table-class td,
.table-class th {
  padding: 1rem 0;
  vertical-align: top;
}

.nav-link,
.nav-link:hover {
  color: #001e27;
}

.loader {
  width: 50px;
  padding: 8px;
  aspect-ratio: 1;
  border-radius: 50%;
  background: #00e2f4;
  --_m: conic-gradient(#0000 10%, #000), linear-gradient(#000 0 0) content-box;
  -webkit-mask: var(--_m);
  mask: var(--_m);
  -webkit-mask-composite: source-out;
  mask-composite: subtract;
  animation: l3 1s infinite linear;
}
@keyframes l3 {
  to {
    transform: rotate(1turn);
  }
}

#calendar {
  border-radius: 32px;
  border: 1px solid rgba(0, 30, 39, 0.3);
}

#calendar-header {
  display: flex;
  justify-content: center;
  gap: 3rem;
  align-items: center;
  background-color: #f96800;
  border-radius: 2rem 2rem 0 0;
  padding: 1rem 2rem;
}

#calendar-header button {
  border: none;
  background: transparent;
  font-size: 2rem;
  line-height: 1;
}

#days {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  gap: 5px;
  text-align: center;
  padding: 2rem;
}

#calendar .actions {
  padding: 0 2rem 2rem;
}

.day {
  padding: 10px;
  background-color: #f968001a;
  border-radius: 4px;
  border-radius: 1rem;
  width: 58px;
  height: 42px;
}

.day.currentDay {
  color: #fff;
  background-color: #f96800;
}

#month-year {
  font-size: 2rem;
  color: #fff;
  font-weight: 700;
}

#semana {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  gap: 5px;
  text-align: center;
  padding: 2rem;
}

.dia-semana {
  border: 1px solid rgba(249, 104, 0, 0.3);
  border-radius: 12px;
}

.flex-selects select {
  /* width: 48%; */
}

.calendar-grid > div > span {
  border-radius: 16px;
  border: 1px solid rgba(0, 30, 39, 0.3);
  font-weight: 700;
}

.calendar-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr;
  gap: 0px 1rem;
  grid-auto-flow: row;
  grid-template-areas: "segunda terca quarta quinta sexta";
}

/* .horas {
    grid-area: horas;
} */

.segunda {
  grid-area: segunda;
}

.terca {
  grid-area: terca;
}

.quarta {
  grid-area: quarta;
}

.quinta {
  grid-area: quinta;
}

.sexta {
  grid-area: sexta;
}

.grid-col {
  /* display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: minmax(88px, 96px);;
    grid-column-gap: 0px;
    grid-row-gap: 0px; */
  display: flex;
  flex-direction: column-reverse;
  justify-content: flex-end;
  gap: 0.5rem;
}

.grid-col .hora {
  min-height: 52px;
}

.grid-col .evento {
  min-height: 96px;
  order: attr(data-hora, 9);
}

.hora {
  max-height: 52px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.grid-col .evento {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 0 1rem;
  border-radius: 1rem;
  position: relative;
  font-size: 14px;
  flex-direction: column;
}

.grid-col .evento span {
  font-size: 14px;
}

.grid-col .evento::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: rgba(0, 0, 0, 0.3);
  top: 50%;
  z-index: 0;
}

.grid-col .evento.roxo::before,
.grid-col .evento.laranja::before,
.grid-col .evento.verde::before,
.grid-col .evento.azul::before,
.grid-col .evento.vermelho::before {
  display: none;
}

.grid-col .roxo {
  background-color: #5e16ff;
  color: #fff;
}

.grid-col .roxo span {
  color: #fff;
}

.grid-col .laranja {
  background-color: #ff8c5a;
}

.grid-col .verde {
  background-color: #a1d99b;
}

.grid-col .azul {
  background-color: #66d8d4;
}

.grid-col .vermelho {
  background-color: #f2665c;
}

@media (max-width: 768px) {
  .over-mob {
    overflow: scroll;
  }
}
